"use server";

import { serverFetchString } from "@/app/utils/fetchUtil";
import { BASE_API_URL } from "@/config/api";

export const importStockTake = async (data: FormData) => {
    const importStockTake = await serverFetchString<string>(
        `${BASE_API_URL}/stockTake/import`,
        {
            method: "POST",
            body: data,
        },
    );
    return importStockTake;
}